Optifine 1.12.2 installieren

Hallo Leute,
habe das gleiche Problem wie @ IgaryI vor ein paar Monaten.
Leider hat er in dem Thema (Optifine installieren) nicht erklärt wie er es anschließend installiert bekommen hat. Bei mir handelt es sich ebenfalls um die Version OptiFine_1.12.2_HD_U_E3_MOD und wenn ich sie extrahieren will bekomm ich die Meldung “Minecraft version 1.12.2 not found […]” (Ich verwende die MC Mod TIME für 1.12.2)
Ich hoffe ihr könnt mir helfen
Danke!

Hallo Der_SockenSchlumpf,
Hast du mal den Installationsort überprüft?

LG Lavariator

Im standart Ordner alles kein Problem aber wenn ich es in der Mod Ordner machen will geht es nicht.

Hast du Discord? Dann könnte ich dir einfacher helfen.

ja

Mein Tag: Lavariator#7033

Danke für deine Hilfe aber leider geht es immer noch nicht.

Versuch mal mehrere Versionen (nicht gleichzeitig)

Ich probier immer die E3 und sie D3 eine von beiden funktioniert meist

Hab ich bereits aber leider nein. Beim normalen MC geht alles ohne Probleme aber bei FTB lädt er die jar nicht.

Ganz neben bei ist mir aufgefallen das er ab und zu meine “Chisel” nicht lädt und wenn ich neustarte dann ist sie wieder im inventar.

Eig. muss man sich doch nur die entsprechende Optifine Mod Version runterladen und in den Modfolder packen?

1 Like

Leider nein… es gibt bestimmte Versionen die sich mit anderen Mods beißen wodurch dann das Modpack nicht läd…

Man muss der entsprechenden Minecraftversion zwar die Richtige Optifine Version zugeben… allerdings gibt es ja auch Pro version verschiedene Versionen…